<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>入院患者信息单</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
           
        h1{
            text-align: center;
        }
        
        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        .photo-container {
            float: right;
            width: 120px;
            height: 160px;
            margin-right: 20px;
            margin-top: 20px;
            border: 1px solid #ddd;
        }
        .photo {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    </style>
</head>
<body>

    <h1>入院患者信息单</h1>

    <div class="photo-container">
        <!-- 在这里放置患者照片 -->
        <img class="photo" src=LUYI.jpg alt="患者照片">
    </div>

    <h2>患者基本信息</h2>
    <table>
        <tr>
            <th>患者姓名</th>
            <td>LUYI</td>
        </tr>
        <tr>
            <th>性别</th>
            <td>男</td>
        </tr>
        <tr>
            <th>出生日期</th>
            <td>2004年6月18日</td>
        </tr>
        <tr>
            <th>从事职业</th>
            <td>公共医术实习生</td>
        </tr>
        <!-- 添加其他患者基本信息行 -->
    </table>

    <h2>入院信息</h2>
    <table>
        <tr>
            <th>入院日期</th>
            <td>2022年9月1日</td>
        </tr>
        <tr>
            <th>入院科室</th>
            <td>公共医术科</td>
        </tr>
        <tr>
            <th>主治医生</th>
            <td>W33</td>
        </tr>
        <!-- 添加其他入院信息行 -->
    </table>

    <h2>患者病历</h2>
    <p>患者患有双向情感障碍。报告情感波动，包括抑郁和躁狂的交替发作，影响了日常生活和社交功能。患者近期经历了多次情感波动，表现为时而情绪低落、自卑，时而兴奋冲动、活力过剩。患者描述这些变化极大地影响了其职业和个人生活，使其难以保持稳定的精神状态。
     <a href=LUYI1.html>发病记录</a> </p>

    <h2>治疗方案</h2>
    <p>推荐规律的生活作息，包括足够的睡眠、健康的饮食和适度的运动。比如多和院长打乒乓球 : )</p>

    <!-- 添加其他模块，如诊断等 -->

</body>
</html>


